:root {
    --color-1: #355872;
    --color-2: #7AAACE;
    --color-3: #9CD5FF;
    --color-4: #F7F8F0;
    --color-blanco: #FFFFFF;
}

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body{
    background-color: var(--color-4);
    color: var(--color-1);
    font-family: Arial, sans-serif;
}

header{
    background-color: var(--color-1);
    color: var(--color-blanco);
}

header nav ul{
    list-style: none;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    padding: 15px;
    justify-items: center;
}
header nav ul li a{
    text-decoration: none;
    color: var(--color-blanco);
    font-size: 1.3rem;
}

header nav ul li a:hover{
    color: var(--color-3);
    text-decoration: underline;
}

main{
    background-color: var(--color-blanco);
    width: 80%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 10px;
}

#datos_alumnos{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: auto;
    background-color: var(--color-2);
    color: var(--color-blanco);
    padding: 25px;
    border-radius: 10px;
    margin-bottom: 30px;
}

#datos_alumnos input{ 
    padding: 6px;
    border: none;
    border-radius: 3px;
}

#preguntas{

}

#preguntas>ol>li{
    margin-bottom: 15px;
    padding: 25px;
    border-bottom: 1px solid var(--color-2);
    
}


#preguntas article{
    display: grid;
    grid-template-columns: 4fr 2fr;
    gap: 20px;
}

#preguntas article img{
    width: 100%;
    height: auto;
    border-radius: 5px;
}

#preguntas article p{
    font-size: 1.1rem;
    line-height: 1.3;
    font-weight: bold;
    margin-bottom: 10px;
}

#preguntas>ol>li ol>li{
    margin-bottom: 10px;
}

#preguntas>ol>li ol>li input[type="radio"]{
    margin-right: 10px;
}

.botones{
    background-color: #355872;
    color: var(--color-blanco);
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
    border: 0px;
    font-size: 1.1rem;
}
.centrar{
    text-align: center;
}